## savecpu 2.18.12-1

=== debian/changelog ===
savecpu (2.18.12-1) stable; urgency=low

  * Initial English release 

 -- Marco <emme750@gmail.com>  Wed, 23 Mar 2011 18:52:37 +0100
