## savecpu 2.18.12-2

=== debian/changelog ===
savecpu (2.18.12-2) stable; urgency=low

  * Corrected errori in file rules

 -- Marco <emme750@gmail.com>  Wed, 23 Mar 2011 18:52:37 +0100
