=== debian/rules ===
--- 
+++ 
@@ -58,8 +58,8 @@
 #---------
 	mkdir -p "$(CURDIR)/debian/savecpu/"
 
-	mkdir -p "$(CURDIR)/debian/save/etc/event.d/"
-	cp -a etc/event.d/savecpu_start "$(CURDIR)/debian/save/etc/event.d/"
+	mkdir -p "$(CURDIR)/debian/savecpu/etc/event.d/"
+	cp -a etc/event.d/savecpu_start "$(CURDIR)/debian/savecpu/etc/event.d/"
 
 	mkdir -p "$(CURDIR)/debian/savecpu/etc/sudoers.d/"
 	cp -a etc/sudoers.d/savecpu.sudoers "$(CURDIR)/debian/savecpu/etc/sudoers.d/"
