## savecpu 2.18.12-3

=== debian/changelog ===
savecpu (2.18.12-3) stable; urgency=low

  * Corrected icon position

 -- Marco <emme750@gmail.com>  Sat, 26 Mar 2011 13:50:50 +0100
