=== debian/rules ===
--- 
+++ 
@@ -72,8 +72,8 @@
 	cp -a opt/savecpu/savecpu.sh "$(CURDIR)/debian/savecpu/opt/savecpu/"
 	cp -a opt/savecpu/savecpu_ui.py "$(CURDIR)/debian/savecpu/opt/savecpu/"
 
-	mkdir -p "$(CURDIR)/debian/savecpu/opt/share/icons/hicolor/48x48/hildon/"
-	cp -a opt/share/icons/hicolor/48x48/hildon/savecpu48x48.png "$(CURDIR)/debian/savecpu/opt/share/icons/hicolor/48x48/hildon/"
+	mkdir -p "$(CURDIR)/debian/savecpu/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a usr/share/icons/hicolor/48x48/hildon/savecpu48x48.png "$(CURDIR)/debian/savecpu/usr/share/icons/hicolor/48x48/hildon/"
 
 	mkdir -p "$(CURDIR)/debian/savecpu/usr/share/applications/hildon/"
 	cp -a usr/share/applications/hildon/savecpu.desktop "$(CURDIR)/debian/savecpu/usr/share/applications/hildon/"
