## savecpu 2.19.13-1

=== debian/changelog ===
savecpu (2.19.13-1) stable; urgency=low

  * adapted to power-kernel v47

 -- Marco <emme750@gmail.com>  Wed, 4 May 2011 20:30:00 +0100
