=== debian/control ===
Source: savecpu
Section: user/system
Priority: normal
Maintainer: m750 <emme750@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: savecpu
Architecture: any
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-hildon, python-gobject, python-osso
Maintainer: Marco <emme750@gmail.com>
Description: downgrade overclock over a certain temperature in n900 with Titan kernel 
XSBC-Bugtracker: mailto:emme750@gmail.com
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAKN2lDQ1BzUkdC
 IElFQzYxOTY2LTIuMQAAeJydlndUU9kWh8+9N71QkhCKlNBraFICSA29SJEu
 KjEJEErAkAAiNkRUcERRkaYIMijggKNDkbEiioUBUbHrBBlE1HFwFBuWSWSt
 Gd+8ee/Nm98f935rn73P3Wfvfda6AJD8gwXCTFgJgAyhWBTh58WIjYtnYAcB
 DPAAA2wA4HCzs0IW+EYCmQJ82IxsmRP4F726DiD5+yrTP4zBAP+flLlZIjEA
 UJiM5/L42VwZF8k4PVecJbdPyZi2NE3OMErOIlmCMlaTc/IsW3z2mWUPOfMy
 hDwZy3PO4mXw5Nwn4405Er6MkWAZF+cI+LkyviZjg3RJhkDGb+SxGXxONgAo
 ktwu5nNTZGwtY5IoMoIt43kA4EjJX/DSL1jMzxPLD8XOzFouEiSniBkmXFOG
 jZMTi+HPz03ni8XMMA43jSPiMdiZGVkc4XIAZs/8WRR5bRmyIjvYODk4MG0t
 bb4o1H9d/JuS93aWXoR/7hlEH/jD9ld+mQ0AsKZltdn6h21pFQBd6wFQu/2H
 zWAvAIqyvnUOfXEeunxeUsTiLGcrq9zcXEsBn2spL+jv+p8Of0NffM9Svt3v
 5WF485M4knQxQ143bmZ6pkTEyM7icPkM5p+H+B8H/nUeFhH8JL6IL5RFRMum
 TCBMlrVbyBOIBZlChkD4n5r4D8P+pNm5lona+BHQllgCpSEaQH4eACgqESAJ
 e2Qr0O99C8ZHA/nNi9GZmJ37z4L+fVe4TP7IFiR/jmNHRDK4ElHO7Jr8WgI0
 IABFQAPqQBvoAxPABLbAEbgAD+ADAkEoiARxYDHgghSQAUQgFxSAtaAYlIKt
 YCeoBnWgETSDNnAYdIFj4DQ4By6By2AE3AFSMA6egCnwCsxAEISFyBAVUod0
 IEPIHLKFWJAb5AMFQxFQHJQIJUNCSAIVQOugUqgcqobqoWboW+godBq6AA1D
 t6BRaBL6FXoHIzAJpsFasBFsBbNgTzgIjoQXwcnwMjgfLoK3wJVwA3wQ7oRP
 w5fgEVgKP4GnEYAQETqiizARFsJGQpF4JAkRIauQEqQCaUDakB6kH7mKSJGn
 yFsUBkVFMVBMlAvKHxWF4qKWoVahNqOqUQdQnag+1FXUKGoK9RFNRmuizdHO
 6AB0LDoZnYsuRlegm9Ad6LPoEfQ4+hUGg6FjjDGOGH9MHCYVswKzGbMb0445
 hRnGjGGmsVisOtYc64oNxXKwYmwxtgp7EHsSewU7jn2DI+J0cLY4X1w8Togr
 xFXgWnAncFdwE7gZvBLeEO+MD8Xz8MvxZfhGfA9+CD+OnyEoE4wJroRIQiph
 LaGS0EY4S7hLeEEkEvWITsRwooC4hlhJPEQ8TxwlviVRSGYkNimBJCFtIe0n
 nSLdIr0gk8lGZA9yPFlM3kJuJp8h3ye/UaAqWCoEKPAUVivUKHQqXFF4pohX
 NFT0VFysmK9YoXhEcUjxqRJeyUiJrcRRWqVUo3RU6YbStDJV2UY5VDlDebNy
 i/IF5UcULMWI4kPhUYoo+yhnKGNUhKpPZVO51HXURupZ6jgNQzOmBdBSaaW0
 b2iDtCkVioqdSrRKnkqNynEVKR2hG9ED6On0Mvph+nX6O1UtVU9Vvuom1TbV
 K6qv1eaoeajx1UrU2tVG1N6pM9R91NPUt6l3qd/TQGmYaYRr5Grs0Tir8XQO
 bY7LHO6ckjmH59zWhDXNNCM0V2ju0xzQnNbS1vLTytKq0jqj9VSbru2hnaq9
 Q/uE9qQOVcdNR6CzQ+ekzmOGCsOTkc6oZPQxpnQ1df11Jbr1uoO6M3rGelF6
 hXrtevf0Cfos/ST9Hfq9+lMGOgYhBgUGrQa3DfGGLMMUw12G/YavjYyNYow2
 GHUZPTJWMw4wzjduNb5rQjZxN1lm0mByzRRjyjJNM91tetkMNrM3SzGrMRsy
 h80dzAXmu82HLdAWThZCiwaLG0wS05OZw2xljlrSLYMtCy27LJ9ZGVjFW22z
 6rf6aG1vnW7daH3HhmITaFNo02Pzq62ZLde2xvbaXPJc37mr53bPfW5nbse3
 22N3055qH2K/wb7X/oODo4PIoc1h0tHAMdGx1vEGi8YKY21mnXdCO3k5rXY6
 5vTW2cFZ7HzY+RcXpkuaS4vLo3nG8/jzGueNueq5clzrXaVuDLdEt71uUndd
 d457g/sDD30PnkeTx4SnqWeq50HPZ17WXiKvDq/XbGf2SvYpb8Tbz7vEe9CH
 4hPlU+1z31fPN9m31XfKz95vhd8pf7R/kP82/xsBWgHcgOaAqUDHwJWBfUGk
 oAVB1UEPgs2CRcE9IXBIYMj2kLvzDecL53eFgtCA0O2h98KMw5aFfR+OCQ8L
 rwl/GGETURDRv4C6YMmClgWvIr0iyyLvRJlESaJ6oxWjE6Kbo1/HeMeUx0hj
 rWJXxl6K04gTxHXHY+Oj45vipxf6LNy5cDzBPqE44foi40V5iy4s1licvvj4
 EsUlnCVHEtGJMYktie85oZwGzvTSgKW1S6e4bO4u7hOeB28Hb5Lvyi/nTyS5
 JpUnPUp2Td6ePJninlKR8lTAFlQLnqf6p9alvk4LTduf9ik9Jr09A5eRmHFU
 SBGmCfsytTPzMoezzLOKs6TLnJftXDYlChI1ZUPZi7K7xTTZz9SAxESyXjKa
 45ZTk/MmNzr3SJ5ynjBvYLnZ8k3LJ/J9879egVrBXdFboFuwtmB0pefK+lXQ
 qqWrelfrry5aPb7Gb82BtYS1aWt/KLQuLC98uS5mXU+RVtGaorH1futbixWK
 RcU3NrhsqNuI2ijYOLhp7qaqTR9LeCUXS61LK0rfb+ZuvviVzVeVX33akrRl
 sMyhbM9WzFbh1uvb3LcdKFcuzy8f2x6yvXMHY0fJjpc7l+y8UGFXUbeLsEuy
 S1oZXNldZVC1tep9dUr1SI1XTXutZu2m2te7ebuv7PHY01anVVda926vYO/N
 er/6zgajhop9mH05+x42Rjf2f836urlJo6m06cN+4X7pgYgDfc2Ozc0tmi1l
 rXCrpHXyYMLBy994f9Pdxmyrb6e3lx4ChySHHn+b+O31w0GHe4+wjrR9Z/hd
 bQe1o6QT6lzeOdWV0iXtjusePhp4tLfHpafje8vv9x/TPVZzXOV42QnCiaIT
 n07mn5w+lXXq6enk02O9S3rvnIk9c60vvG/wbNDZ8+d8z53p9+w/ed71/LEL
 zheOXmRd7LrkcKlzwH6g4wf7HzoGHQY7hxyHui87Xe4Znjd84or7ldNXva+e
 uxZw7dLI/JHh61HXb95IuCG9ybv56Fb6ree3c27P3FlzF3235J7SvYr7mvcb
 fjT9sV3qID0+6j068GDBgztj3LEnP2X/9H686CH5YcWEzkTzI9tHxyZ9Jy8/
 Xvh4/EnWk5mnxT8r/1z7zOTZd794/DIwFTs1/lz0/NOvm1+ov9j/0u5l73TY
 9P1XGa9mXpe8UX9z4C3rbf+7mHcTM7nvse8rP5h+6PkY9PHup4xPn34D94Tz
 +49wZioAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAnDSURBVHiclVjZb11HGf9m
 Ofde3yVeYsexm81bbCc4buqQpSilgVK2VkFd+AOqPCPxAgIhEBGL+sIDywsq
 i1SeKEkhQECopI2UtlEX0yxO4tixnTjUjpfYjn3Xc84MM3OWO2e5N2V8dDx3
 zsw3v/l9y3wzlHMOAEsra2MTtydmZlfXNyzbBg4YIUDgFu5VkPfT/xTqEC16
 T00OY/JHKml0bGnr7962t3eXQalooTZj07P/XZ6dpPM3ehYn7cIKCEBCigDE
 I0K59zOEIISvFlZdjiICGUlqd5Zg96XC+q6u7tbmRrq+vv7BexdL1/59wPyw
 q3Q9Y+WBqZHOrNyr1weE46avzu1JiFKOYWGh4+adoYupw+zp460jj9GpqenO
 1dHW8oW+8k0KJgjamAYiqqwoIBRs5DXUFAsIwWZrfrjwQOjQnusbHcvR6ZmZ
 gbUrO60pA5kuDn+CKBPRghQ9FiwWoC0N7noeOkorhPEcz/dXLo3dG5+BDrq4
 tDRSmM3wIpAIDVDXODxA40twcxWtmUajYe5u4v1tCpOPiktrfMiSAFrZork2
 P4eWqWmaBCpylSTYj0csKU5W0YST79HXbm8e6t12ZfLuizuWf/1Fq8FwjUqO
 Cy3PVysENciBs4ppWtLT5Giq3lHfCWlNR0ahVIS/jUNq276vP/65I/sHL/7n
 unHn3F/HR786ALkGYRSyO1ZykC5BI6bayNy5KBKEYlTVlw4/yorDllo+R7BQ
 hFOTpO/LR55+7oWeXduHP7X3n6eLp89eOrDDbkjJDuCEDk8U4kHhQXtHEgry
 GMKe64acJepcXju3YDYPb86nD/WMHH38kPje2dn5/qVrb91L395Y37oJRJxD
 2LUhrISjECs6IAcAgojKeDCoxLq0arQYlBGkUilC/AFACU4lU0W2XuSQdjoS
 ICjCt7/OiD96gEIu5oOI3T3UJ64WZBDEGbNtmxAi3mJHEC0mQIVDAktbcOjh
 qh4uURvnoKksakM6vTjciJjUCBN7EuPOhshVES0mBxPJhyr7ZFjpLjbi+z95
 CBDVvqEIpVEDR8ovMMQWyZB4K+ship6qjerERAFVbSg0GQT1BXGLI3KgdA3D
 QGqjFm9RF02SIQ6WQsMIcOKZhG6RUXvAPkO6z+udanm+6iamEUsXGuKra2xp
 CWEibAnW1kSLpdDY4vEA8U8CCOmASGTi+kUAYmoms2JduVo5+y+CschkRJ1X
 Kkxubi4a5pOE45YXWWpEZSGGonW/m6EG5guVM3/On3+TKhAVwVC5IEIip5rp
 YFe/D5FvS7vUvKwO8OjKsAy7wne4bbPCCl/fsJ0NQHiYYUtVOgoV3YiMvogG
 p4jNSVisykJxKBoCPECOlyGhqlQTad0kUl7EOb7/ADFhTwxhF5Ar3FeZHmBD
 24jtexlRqvOh6CBCeyEKeIQc6E7Aq2/wdETVQ7QnJDA0hSlfWhxiwSmjxOi6
 8wHFpgPKBgRJiHqwaFxwiVttBNALXq/XELzo1U+pXVt8+pPKJJ7ncBrJ/nUA
 keBD44JIKOqG3V5I+RqH15HbI6E6va76Ps/dih/QqcdQqDiiiUaMDis2QdNZ
 d2zo7zvXllpEbgvfAeXM+oppsOKZ2k/6IVmB/dc16SFYusOTmO3y5T5gYqfj
 8O1J+GmfTJ6yU4twS80j0saZDOwoyJ4n+2UnCZfDd8W/Z+WPkxMIBuD73tfv
 AUxloNf2LCnW1LCmLAI/64cKlbOK4QIHZfI9k4YdRfhRv6zfScM+X2VMHVJF
 kyjO2y8nPlazZVwaql+xnODqTj9n1unhPGhAv+gHU60ZRbLEO5mwJUlAtgCM
 NX/2FwqaZ+LgVwzTWXi01oajWc8rfVCmcDujMhCIpFmgWZIDaL55vknwqALd
 iXn0Soe7BFEP9IbqV/lJZV5IagG52ZATR0XBYp/l4G3y4kwjoGPdgGJ3NJ2h
 D5uLGeSu/sSC1x2rejB4uF9x1ZtEmiHyMxkS5V0Atzm3FJ1yuzDg1T7XdNw0
 HMWDqQIKZIysVt+4guWVRLEEAoE6LXgyERIt62WZwv6xT7rLrayWU9fZ7XWG
 AEXCaP2iBu84C3/4HfoCZA9kkwRJ2xbvkUzyS8Xsb0/lN0yGRmC8USkLK27q
 px8BhnT4KC6uBEcyBn1vwFv/QPhCw/Hm3GDKcA84CA0kjeMsN3bXfvtCaXiQ
 7T4Gk5urKvs/Aek5b+0ipBfL8PuXwRhNfbMld6yhIYVwSU0qdN6K6ZNpvIrs
 n1/mf/lx6aVhzluV9TipCNQ2I6Sfy1DEhmrxRKBcgoHzsASJPZAeNpLq5qPa
 1VIZh2j/PElfZ+ze1XJXC8xu/WQMqRJRWX2SsDwfLs7DrgWjO0mzGDOXNeQM
 YjKzBdHelaArmMIHZfJpxR647/ibEF9FXGcolIvVGCnTQhW2EPITFuTdFICj
 FuaJNOXJ0T3ecwcN8pDFYooBFJuwakWcc9p3wTuPVFIfmwdZsh2TKLMPGJsy
 zTls9hwEq0EuAKHgkv0NQN/qQbch3ctqFxH/Eim49hm4WTDHWHHrA7y9ObcZ
 U8y5c2ykCG0w+/xG4YxVtMvmoV640gaUq9QSRc6veqWel1Xnj9nJMYFMBh57
 BiY6StfG4J2KsddONhJHV/DAZlft8mg6b2wpb3uSlzrUQQA8TcXGF30vk4Bk
 1K9tOpGfXB3pm38AX7nBJ18t/vJX8ISdOZBLJOSBlY/mK+dQPnO4+NJTsPwM
 jDXLTAMTDUrkjsCty7ggdMsjbq/lUDH3Mqri7KVzfTD4HJz5TfHdVWvPfdoG
 ZAnsCbBMsH74WRgahHNEQsfYteWwVaCAzCpDCGMO4Y09hqFguy3MgsDEHjj+
 Dbi/bNKimZvEKcrT23k2A8Un4I2tMlPCzrnMSfh1WHGzyHsbjGm2ITOU3zyV
 XkWhO8Yoq8jVO1KObjPpcca3oKUM3XOQustYFswcjLVCaVmyO9EEhEpMGFcx
 If8qzZ9LzWvbyMC55KYMPdx06NbK21c3zWXShZonw+BgR6IzgTApSmG6E6x2
 cNIQYTDj7fJaiGLJoniEDWGsba447PBCyHqhOUO7tvVupz093R+NDw2vLFze
 /1FDqoAo1C8uWVxmx2J6pmxWSGRyleCnRs7FmXiIxlDsUi2TbOSze989mnpk
 YO/ATrqlrW3fxLOXK+ypOy1zLTeupJecNBnFqo+HT6pMIXAAcSd39ADJPMm5
 1XOU5UVqxN3ALaVxcnSlK3F/MI9GHk0fa29vpolE4sjhoe6FLbemZxYn399d
 zDObeXquXZzrO3Du8OTL+QMFScVihJ0/EcrlxZ66r3aQehJAxv0Eb2za33yo
 +2BXU2OjaPkf0J0rk+OocogAAAAASUVORK5CYII=
