## savecpu 2.20.14-1

=== debian/changelog ===
savecpu (2.20.14-1) stable; urgency=low

  * adapted to power-kernel v48 - removed bq27x00 temperature dependecy
  
 -- Marco <emme750@gmail.com>  Wed, 24 Aug 2011 21:00:00 +0100

  * adapted to power-kernel v47

 -- Marco <emme750@gmail.com>  Wed, 4 May 2011 20:30:00 +0100
