=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-hildon, python-gobject, python-osso
 Maintainer: Marco <emme750@gmail.com>
-Description: downgrade overclock over a certain temperature in n900 with Titan kernel 
+Description: downgrade overclock over a certain temperature in n900 with Titan's/Pali kernel 
 XSBC-Bugtracker: mailto:emme750@gmail.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAKN2lDQ1BzUkdC
