## savecpu 2.20.15-1

=== debian/changelog ===
savecpu (2.20.15-1) stable; urgency=low

  * minor changes
  
 -- Marco <emme750@gmail.com>  Sat, 27 Aug 2011 12:00:00 +0100
