## savecpu 2.20.16-1

=== debian/changelog ===
savecpu (2.20.16-1) stable; urgency=low

  * turn off leds at startup
  
 -- Marco <emme750@gmail.com>  Sat, 27 Aug 2011 12:30:00 +0100
