## savecpu 2.21.17-1

=== debian/changelog ===
savecpu (2.21.17-1) stable; urgency=low

  * patch by by peter leinchen for v50
  
 -- Marco <emme750@gmail.com>  Tue, 17 Kul 2011 19:00:00 +0100
