## savecpu 2.21.17-2

=== debian/changelog ===
savecpu (2.21.17-2) stable; urgency=low

  * i2c-tools utilization: patch by peter leinchen
  * minor changes
  
 -- Marco <emme750@gmail.com>  Thu, 19 Jul 2012 19:00:00 +0100
