## savecpu 2.21.18-1

=== debian/changelog ===
savecpu (2.21.18-1) stable; urgency=low

  * busybox compatibilities
 
 -- Marco <emme750@gmail.com>  Fri, 20 Jul 2012 19:00:00 +0100
