## savecpu 2.22.18-1

=== debian/changelog ===
savecpu (2.22.18-1) stable; urgency=low

  * mistake
 
 -- Marco <emme750@gmail.com>  Fri, 20 Jul 2012 23:00:00 +0100
