=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: savecpu
 Architecture: any
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-hildon, python-gobject, python-osso
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-hildon, python-gobject, python-osso, i2c-tools
 Maintainer: Marco <emme750@gmail.com>
 Description: downgrade overclock over a certain temperature in n900 with Titan's/Pali's kernel 
 XSBC-Bugtracker: mailto:emme750@gmail.com
